Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

GENERAL HELP


dillyrocks2
 Share

Recommended Posts

Sorry if I am not doing this right but I don't know how to post this question or where.

 

I am trying to install Animals+ mod and asks me to install forge which I tried to do after downloading a bunch of stuff ... and finally when I got it I thought done ... it says I need to run 1.7.10 at least once.  I tried to download it but it does not run ... the file reads 1.7.10 ... but then when I select "install client" it says I need to run 1.7.10 at least once manually ... which is what I am trying to do all along.  SO CONFUSED ... PLEASE HELP!!!  Thank you!

 

And WHY WHY WHY do I need to keep answering these questions before doing anything ... I don't know Lex's full nickname and I just want to get help!

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.